中危 wvware 代码执行漏洞

CVE编号

CVE-2006-4513

利用情况

暂无

补丁情况

没有补丁

披露时间

2006-10-28
漏洞描述
1.2.3之前的wvWare(以前为mswordview)的wvWare中的WV库中有多个整数溢出(如AbiWord,KWord和其他可能的产品所使用),允许用户协助的远程攻击者通过精心制作的Microsoft Word(DOC)文件执行任意代码,该文件在wvGetLFO_records函数中产生(1)大的LFO clfolvl值,或者(2)在wvGetFLO_PLF函数中产生大的LFO nolfo值。
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 wvware wvware * Up to
(including)
1.2.2
运行在以下环境
系统 debian_3.1 abiword * Up to
(excluding)
2.4.6-1.1
阿里云评分
5.4
  • 攻击路径
    远程
  • 攻击复杂度
    困难
  • 权限要求
    无需权限
  • 影响范围
    全局影响
  • EXP成熟度
    未验证
  • 补丁情况
    没有补丁
  • 数据保密性
    数据泄露
  • 数据完整性
    传输被破坏
  • 服务器危害
    DoS
  • 全网数量
    N/A
CWE-ID 漏洞类型
NVD-CWE-Other
阿里云安全产品覆盖情况